
Radar HF - Milestone #1031

Desarrollo

07/03/2017 06:09 PM - Ramiro Yanque

Status: Closed Start date: 07/03/2017

Priority: Normal Due date: 12/18/2017

Assignee: Ramiro Yanque Estimated time: 47.00 hours

Category:  Spent time: 344.00 hours

Target version:    

Description

Instalacion de 2 Estaciones de Recepción

Instalación de 1 Estación de Transmision

Subtasks:

Enhancement # 1027: Desarrollo Nuevo Estandar-HF Closed

  Task # 1028: Recepción JRO con grabado HDF5 1 minuto Closed

  Task # 1029: Almacenar datos en 3 carpetas distintas Closed

  Task # 1030: Prueba del sistema de recepción con 3 codigos de transmisión Closed

  Task # 1048: Plotting w/sChain2.3 Closed

  Task # 1058: Prueba Deco  Rapida Closed

  Task # 1118: Deco OpenBlass+MatrizStk en 10 seg Closed

History

#1 - 07/03/2017 06:10 PM - Ramiro Yanque

- Start date changed from 08/21/2017 to 08/14/2017

#2 - 07/05/2017 02:08 PM - Juan Carlos Espinoza

- Follows Milestone #1023: Adquisición de Bienes y Servicios added

#3 - 08/22/2017 11:24 PM - Ramiro Yanque

- Follows deleted (Milestone #1023: Adquisición de Bienes y Servicios)

#4 - 08/28/2017 03:17 PM - Josemaría Gómez

- Subject changed from Instalacion de Estaciones to Primera Instalacion

#5 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Task #1028: Recepción JRO con grabado HDF5 1 minuto added

#6 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Task #1048: Plotting w/sChain2.3 added

#7 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Task #1058: Prueba Deco  Rapida added

#8 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Task #1029: Almacenar datos en 3 carpetas distintas added

#9 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Task #1030: Prueba del sistema de recepción con 3 codigos de transmisión added

04/03/2025 1/2



#10 - 08/28/2017 05:13 PM - Ramiro Yanque

- Precedes Milestone #1108: Documentacion added

#11 - 09/04/2017 02:45 PM - Ramiro Yanque

- Assignee changed from Josemaría Gómez to Ramiro Yanque

#12 - 10/16/2017 08:23 PM - Ramiro Yanque

- Subject changed from Primera Instalacion to Desarrollo

#13 - 12/01/2017 11:30 PM - Ramiro Yanque

- Status changed from New to In progress

- Estimated time set to 47.00 h

#14 - 12/01/2017 11:55 PM - Ramiro Yanque

- Precedes deleted (Milestone #1108: Documentacion)

#15 - 04/05/2018 01:55 PM - Ramiro Yanque

- Status changed from In progress to Resolved

#16 - 05/14/2018 09:09 PM - Ramiro Yanque

- Status changed from Resolved to Closed
